﻿@font-face {
    font-family: "Centaur";
    src: url('../Fonts/CENTAUR.ttf') format("truetype");
}

@font-face {
    font-family: "Lucida Calligraphy";
    src: url('../Fonts/LCALLIG.ttf') format("truetype");
}

.Font-Centaur {
    font-family: Centaur;
    font-size: 19px;
}

.btn-gold {
    color: #fff;
    background-color: #131722;
    border-color: #fff;
}

    .btn-gold:hover {
        color: #131722;
        background-color: #fff;
        border-color: #fff;
        box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)
    }

    .btn-gold.focus, .btn-dark:focus {
        color: #fff;
        background-color: #131722;
        border-color: #fff;
        box-shadow: 0 0 0 .2rem rgba(82,88,93,.5)
    }
